Diskussion:Apache Authentication Proxy

Aus FHEMWiki
Wechseln zu: Navigation, Suche

Apache 2.4

Ich musste bei meiner gestrigen Installation mit Apache 2.4 zusätzlich das Modul a2enmod proxy_html aktivieren. Und die zu erstellende Config-Datei muss jetzt nach /etc/apache2/conf-available/fhem.conf (statt /etc/apache2/conf.d/fhem). Kann das jemand bestätigen? --Drhirn (Diskussion) 13:38, 22. Sep. 2015 (CEST)


Ich vermute, auf diese Frage wirst Du im Forum eher eine Antwort bekommen. Ich bezweifle, dass die Wiki-Diskussionsseiten eine ausreichende Anzahl an Lesern haben, die hierzu etwas sagen können (und zudem noch über die Diskussion hier "stolpern").
Die endgültige Antwort / Lösung sollte dann natürlich in die Wiki-Seite eingearbeitet werden (gern auch mit Link auf die Forendiskussion / den entsprechenden Forenbeitrag). --Peter (Diskussion) 18:07, 22. Sep. 2015 (CEST)